@charset "utf-8";
/* CSS Document */

body,td,th {
	font: 1em Georgia, "Times New Roman", Times, serif;
	color: #30C;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #E8E8FF url(../images_cats/Fbg_1.jpg) repeat-x left top;
}
.centreImages {
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.centreImages #blue {
	float: right;

}
.centreImages #seal {
	float: left;

}



a:link {
	color: #30C;
	text-decoration: underline;
}
a:hover {
	color: #30C;
	text-decoration: underline;
}
h1 {
	font: 160% Georgia, "Times New Roman", Times, serif;
}
h2 {
	background: url(../images/flower30.gif) no-repeat left;
	color: #30C;
	padding-left: 40px;
	font: 130% Georgia, "Times New Roman", Times, serif;
	padding-top: 3px;
	padding-bottom: 3px;
}
h3 {
	font: bold 110% Georgia, "Times New Roman", Times, serif;
	padding-left: 35px;
}
h4 {
	font-size: 100%;
}
.clear {
	clear: both;
	height: 1px;
}
.text {
	font: 85%/130% Verdana, Geneva, sans-serif;
	padding-left: 50px;
}
.smallText {
	font-size: 75%;
	padding-left: 50px;
}

.alignCentre {
	text-align: center;
}
.Red {
	color: #F00;
}



#container {
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#topMenu {
	padding-top: 5px;
	font: 110% Georgia, "Times New Roman", Times, serif;
}
#topMenu ul li {
	display: inline;
	padding-right: 20px;
	list-style: none;
	background: url(../images_cats/TopMenuDiv.jpg) no-repeat left;
	padding-left: 20px;
}
#topMenu ul li a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
#topMenu ul li a:hover {
	color: #0505B4;
}

#header {
	height: 250px;
	padding-top: 7px;
}
#headerLeft {
	float: left;
	width: 240px;
	height: 220px;
	color: #960;
	text-align: center;
	padding-left: 10px;
	font-size: 170%;
	font-weight: bold;
	background-image: url(../images_cats/ragdollLogo.jpg);
	background-repeat: no-repeat;
}
#headerLeft h5 {
	color: #30C;
}

#headerRight {
	float: right;
	width: 720px;
	background: url(../images_cats/chellowdeenRagdollHeader2.png) no-repeat 0px top;
	color: #FF0;
	text-align: center;
	padding-top: 160px;
}
#headerRight h1 {
	padding-left: 40px;
}


#bodyWrap {
}
#fullPage {
	text-align: left;
}

#LeftColumn {
	float: left;
	width: 300px;
	text-align: left;
}
#LeftColumn ul li {
	border-bottom: 1px dotted #B69DFF;
	list-style: none;
	margin-right: 50px;
	font: 90% Arial, Helvetica, sans-serif;
	color: #30C;
	padding-bottom: 10px;
	padding-top: 15px;
}
#LeftColumn ul li a {
	text-decoration: none;
}
#LeftColumn ul li a:hover {
	color: #30C;
	text-decoration: underline;
}


#mainContent {
	float: right;
	width: 700px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
#mainContentCentre {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
#mainContent ul li {
	list-style: url(../images/list.gif) none;
	line-height: 130%;
}
#mainContent table {
	font: 80% Georgia, "Times New Roman", Times, serif;
}



#footer {
	text-align: center;
	background: url(../images_cats/Ffooter.jpg) repeat-x;
}
#footerBody {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#footerMenu {
	padding-top: 40px;
}
#footerMenu a  {
	font-weight: bold;
	text-decoration: none;
}
#footerMenu a:hover {
	color: #FFF;
	text-decoration: none;
}
#footerLeft {
	float: left;
	width: 50%;
	text-align: left;
	color: #CECEFF;
	font-size: 80%;
	padding-top: 5px;
}
.h1Text {
	font-size: 170%;
	padding-left: 40px;
}

#footerRight {
	float: right;
	width: 50%;
	font-size: 80%;
	color: #E1E1FF;
	text-align: right;
	padding-top: 25px;
}
#footer a {
	color: #CECEFF;
	text-decoration: none;
}
#footer a:hover {
	color: #30C;
	text-decoration: underline;
}
